Subject: Problems with executables under Cygwin on win98se
From: Tom Lauren <[email-masked]>
To: [email-masked]
Date: Mon, 11 Mar 2002 00:26:24 +0100
Newsgroups: gmane.os.cygwin

Hi!

Ok, then folks, i face the following problem :)

> > $ ls -l /bin/postgres
> >
> > gives me this:
> >
> > ?rw-r--r--    0 0        unknown   2706432 Jan  1  1970 /bin/postgres
> >
> > where "unknown" is my win-username (ok might be confusing..)
> > 1970 looks funny, but this ?rw-r--r-- makes me nervous...
> > and chmod doesn´t work, so I have no idea how to change that!?

{btw: , every executable looks like this }

>  Sorry, but I have never seen the above problem.
> I don't have access to Windows 9x/ME, so maybe someone else who does can
> help...

> Jason

Does anybody know how to fix that? sys: win98se cygwin 1.3.10 (NEW)

Thanks!

Tom

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/